<?php
/**
 * Title: Featured content with background color
 * Slug: dakota-next/featured-content-with-color
 * Categories: osompress
 */
?>

<!-- wp:columns {"metadata":{"categories":["osompress"],"patternName":"dakota-next/featured-content-with-color","name":"Featured content with background color"},"className":"osom-featured-text"} -->
<div class="wp-block-columns osom-featured-text"><!-- wp:column {"width":"60%","style":{"spacing":{"padding":{"top":"var:preset|spacing|x-large","bottom":"var:preset|spacing|x-large","left":"var:preset|spacing|x-large","right":"var:preset|spacing|x-large"}}},"backgroundColor":"secondary"} -->
<div class="wp-block-column has-secondary-background-color has-background" style="padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large);flex-basis:60%"><!-- wp:heading -->
<h2 class="wp-block-heading">Upgrade Your Podcast Website</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Dakota Next is the perfect theme for podcasters. Designed for simplicity and elegance, it helps you create a standout podcast website with ease.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Packed with essential features and customizable options, Dakota Next gives you everything you need to grow your audience and showcase your episodes in style. Start today and elevate your podcast experience!</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link wp-element-button">SEE MORE</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"id":35,"width":"251px","height":"auto","sizeSlug":"full","linkDestination":"none","className":"ml-40"} -->
<figure class="wp-block-image size-full is-resized ml-40"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/osom-icon.svg" alt="" class="wp-image-35" style="width:251px;height:auto"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->
