<?php
/**
 * Title: Featured content
 * Slug: dakota-next/featured-content
 * Categories: osompress
 */
?>

<!-- wp:group {"metadata":{"categories":["osompress"],"patternName":"dakota-next/featured-content","name":"Featured content"},"className":"is-style-default","layout":{"type":"constrained"}} -->
<div class="wp-block-group is-style-default"><!-- wp:spacer {"height":"60px"} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns {"className":"osom-featured-text"} -->
<div class="wp-block-columns osom-featured-text"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large","left":"var:preset|spacing|large","right":"var:preset|spacing|xx-large"}}},"backgroundColor":"background"} -->
<div class="wp-block-column has-background-background-color has-background" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large);flex-basis:50%"><!-- wp:heading -->
<h2 class="wp-block-heading">Upgrade Your Podcast Website</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Dakota Next is the perfect theme for podcasters. Designed for simplicity and elegance, it helps you create a standout podcast website with ease.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Packed with essential features and customizable options, Dakota Next gives you everything you need to grow your audience and showcase your episodes in style. Start today and elevate your podcast experience!</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-fill","style":{"border":{"width":"1px"},"spacing":{"padding":{"top":"var:preset|spacing|small","bottom":"var:preset|spacing|small"}}}} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link wp-element-button" style="border-width:1px;padding-top:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small)">LEARN MORE</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"33.33%"} -->
<div class="wp-block-column" style="flex-basis:33.33%"><!-- wp:image {"id":241,"sizeSlug":"large","className":"ml-40 mt-40"} -->
<figure class="wp-block-image size-large ml-40 mt-40"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" class="wp-image-241"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
