<?php
/**
 * Title: Footer
 * Slug: dakota-next/footer
 * Categories: footer
 * Block Types: core/template-part/footer
 */
?>

<!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|base"}}},"spacing":{"padding":{"top":"1rem","right":"var:preset|spacing|medium","bottom":"1rem","left":"var:preset|spacing|medium"},"blockGap":"0","margin":{"top":"var:preset|spacing|70","bottom":"0"}}},"backgroundColor":"secondary","textColor":"base","layout":{"inherit":true,"type":"constrained","wideSize":"100%"}} -->
<div class="wp-block-group has-base-color has-secondary-background-color has-text-color has-background has-link-color" style="margin-top:var(--wp--preset--spacing--70);margin-bottom:0;padding-top:1rem;padding-right:var(--wp--preset--spacing--medium);padding-bottom:1rem;padding-left:var(--wp--preset--spacing--medium)"><!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|20","right":"0","bottom":"var:preset|spacing|20"},"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"constrained","contentSize":"1200px"}} -->
<div class="wp-block-group alignwide" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--20);padding-right:0;padding-bottom:var(--wp--preset--spacing--20)"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|x-large","left":"var:preset|spacing|x-large"},"padding":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns" style="padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading">Design</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>We craft visually stunning podcast websites with clean layouts and intuitive navigation. Our designs enhance user experience and showcase your episodes professionally.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading">Content</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Our team helps you develop compelling podcast content that engages listeners and grows your audience, ensuring your voice stands out in a crowded market.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading">Newsletter</h3>
<!-- /wp:heading -->

<!-- wp:group {"metadata":{"name":"Form Placeholder"},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"border":{"width":"1px","color":"#859898","radius":"2px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color" style="border-color:#859898;border-width:1px;border-radius:2px"><!-- wp:paragraph {"style":{"spacing":{"padding":{"left":"var:preset|spacing|small","right":"var:preset|spacing|small","top":"7px","bottom":"7px"}}},"backgroundColor":"background"} -->
<p class="has-background-background-color has-background" style="padding-top:7px;padding-right:var(--wp--preset--spacing--small);padding-bottom:7px;padding-left:var(--wp--preset--spacing--small)">Name</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"width":"1px","color":"#859898","radius":"2px"}},"backgroundColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-border-color has-background-background-color has-background" style="border-color:#859898;border-width:1px;border-radius:2px"><!-- wp:paragraph {"style":{"spacing":{"padding":{"top":"7px","bottom":"7px","left":"var:preset|spacing|small","right":"var:preset|spacing|small"}}}} -->
<p style="padding-top:7px;padding-right:var(--wp--preset--spacing--small);padding-bottom:7px;padding-left:var(--wp--preset--spacing--small)">Email</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-fill","style":{"typography":{"textTransform":"uppercase"}}} -->
<div class="wp-block-button is-style-fill" style="text-transform:uppercase"><a class="wp-block-button__link wp-element-button">SUBSCRIBE</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:paragraph {"style":{"color":{"text":"#fa0000"},"elements":{"link":{"color":{"text":"#fa0000"}}}},"fontSize":"small"} -->
<p class="has-text-color has-link-color has-small-font-size" style="color:#fa0000">*This is placeholder for you to replace it with your favourite form plugin</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"4px","padding":{"top":"var:preset|spacing|small","bottom":"var:preset|spacing|small"},"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"center"}} -->
<div class="wp-block-group" style="margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small)"><!-- wp:paragraph {"align":"center","style":{"typography":{"textTransform":"uppercase","fontSize":"0.9rem"}}} -->
<p class="has-text-align-center" style="font-size:0.9rem;text-transform:uppercase">© </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"placeholder":"Current year","metadata":{"bindings":{"content":{"source":"osom/current-year"}},"name":"Current Year"},"className":"current-year","fontSize":"small"} -->
<p class="current-year has-small-font-size">YYYY</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"align":"center","style":{"typography":{"textTransform":"capitalize","fontSize":"0.9rem"}}} -->
<p class="has-text-align-center" style="font-size:0.9rem;text-transform:capitalize">- Dakota Next Theme by OsomPress</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->
