<?php
/**
 * Title: Testimonial Block
 * Slug: dakota-next/testimonial
 * Keywords: quote, review
 * Categories: osompress, testimonials, text
 */
?>

<!-- wp:group {"metadata":{"name":"Testimonials","categories":["osompress"],"patternName":"dakota-next/testimonial"},"align":"wide","className":"is-style-default","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide is-style-default"><!-- wp:heading {"textAlign":"center","className":"title"} -->
<h2 class="wp-block-heading has-text-align-center title">Testimonials</h2>
<!-- /wp:heading -->

<!-- wp:columns {"align":"wide","className":"is-style-default","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|medium","left":"var:preset|spacing|medium"}}}} -->
<div class="wp-block-columns alignwide is-style-default"><!-- wp:column {"className":"is-style-default","style":{"spacing":{"padding":{"right":"var:preset|spacing|large","left":"var:preset|spacing|large","top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"},"blockGap":"var:preset|spacing|small"},"shadow":"6px 6px 9px rgba(0, 0, 0, 0.2)"}} -->
<div class="wp-block-column is-style-default" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large);box-shadow:6px 6px 9px rgba(0, 0, 0, 0.2)"><!-- wp:heading {"textAlign":"center","level":3,"fontSize":"large"} -->
<h3 class="wp-block-heading has-text-align-center has-large-font-size">Game-changer for my podcast!</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">"Creating my podcast website was effortless. The design is sleek, and the tools are just what I needed. Love this theme!"</p>
<!-- /wp:paragraph -->

<!-- wp:columns {"isStackedOnMobile":false,"style":{"spacing":{"margin":{"top":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns is-not-stacked-on-mobile" style="margin-top:var(--wp--preset--spacing--large)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"id":2597,"width":"64px","sizeSlug":"large","linkDestination":"none","align":"center"} -->
<figure class="wp-block-image aligncenter size-large is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder-small-avatar.svg" alt="" class="wp-image-2597" style="width:64px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"75%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:75%"><!-- wp:paragraph {"placeholder":"Content…","fontFamily":"heading"} -->
<p class="has-heading-font-family"><strong>Sarah Mitchell</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Podcast Host</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"shadow":"6px 6px 9px rgba(0, 0, 0, 0.2)","spacing":{"padding":{"right":"var:preset|spacing|large","left":"var:preset|spacing|large","top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"}}}} -->
<div class="wp-block-column" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large);box-shadow:6px 6px 9px rgba(0, 0, 0, 0.2)"><!-- wp:heading {"textAlign":"center","level":3,"fontSize":"large"} -->
<h3 class="wp-block-heading has-text-align-center has-large-font-size">Exactly what I needed!</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">"Exactly what I needed!"</p>
<!-- /wp:paragraph -->

<!-- wp:columns {"isStackedOnMobile":false,"style":{"spacing":{"margin":{"top":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns is-not-stacked-on-mobile" style="margin-top:var(--wp--preset--spacing--large)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"id":2597,"width":"64px","sizeSlug":"large","linkDestination":"none","align":"center"} -->
<figure class="wp-block-image aligncenter size-large is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder-small-avatar.svg" alt="" class="wp-image-2597" style="width:64px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"75%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:75%"><!-- wp:paragraph {"placeholder":"Content…","fontFamily":"heading"} -->
<p class="has-heading-font-family"><strong>James Carter</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Audio Producer</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"is-style-default","style":{"shadow":"6px 6px 9px rgba(0, 0, 0, 0.2)","spacing":{"padding":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large","left":"var:preset|spacing|large","right":"var:preset|spacing|large"}}}} -->
<div class="wp-block-column is-style-default" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large);box-shadow:6px 6px 9px rgba(0, 0, 0, 0.2)"><!-- wp:heading {"textAlign":"center","level":3,"fontSize":"large"} -->
<h3 class="wp-block-heading has-text-align-center has-large-font-size">A must-have for podcasters</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center">"This theme makes creating a podcast website so simple. The designs are sleek, and the tools are exactly what I needed to showcase my episodes. Truly impressed!."</p>
<!-- /wp:paragraph -->

<!-- wp:columns {"isStackedOnMobile":false,"style":{"spacing":{"margin":{"top":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns is-not-stacked-on-mobile" style="margin-top:var(--wp--preset--spacing--large)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"id":2597,"width":"64px","sizeSlug":"large","linkDestination":"none","align":"center"} -->
<figure class="wp-block-image aligncenter size-large is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder-small-avatar.svg" alt="" class="wp-image-2597" style="width:64px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"75%","style":{"spacing":{"blockGap":"0"}}} -->
<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:75%"><!-- wp:paragraph {"placeholder":"Content…","fontFamily":"heading"} -->
<p class="has-heading-font-family"><strong>Emma Johnson</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Podcast Producer</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
