<?php
/**
 * Title: Featured text
 * Slug: dakota-next/featured-text
 * Categories: osompress
 */
?>

<!-- wp:group {"metadata":{"categories":["osompress"],"patternName":"dakota-next/featured-text","name":"Featured text"},"className":"osom-featured-text","layout":{"type":"constrained"}} -->
<div class="wp-block-group osom-featured-text"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"style":{"spacing":{"margin":{"right":"var:preset|spacing|large"}}}} -->
<h2 class="wp-block-heading" style="margin-right:var(--wp--preset--spacing--large)">Our Podcasting Theme Services</h2>
<!-- /wp:heading -->

<!-- wp:image {"sizeSlug":"large","className":"is-style-default"} -->
<figure class="wp-block-image size-large is-style-default"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_Booking_re_gw4j.svg" alt=""/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:paragraph {"style":{"spacing":{"margin":{"right":"-40px","left":"-40px","top":"0","bottom":"0"},"padding":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"}}},"backgroundColor":"secondary"} -->
<p class="has-secondary-background-color has-background" style="margin-top:0;margin-right:-40px;margin-bottom:0;margin-left:-40px;padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)">At Dakota Next, we provide a powerful theme designed to elevate your podcasting experience. Tailored to meet the unique needs of podcasters and audio producers, our theme helps you build a stunning, professional website with ease.<br><br>A well-crafted website can grow your audience and amplify your content. We provide all the tools you need to create a site that reflects your voice and enhances your podcast's impact.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

