<?php
/**
 * Title: Features List
 * Slug: dakota-next/features
 * Categories: osompress
 *
 */
?>

<!-- wp:group {"metadata":{"categories":["osompress"],"patternName":"dakota-next/features","name":"Features List"},"align":"full","className":"is-style-section-1","style":{"spacing":{"padding":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull is-style-section-1" style="padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)"><!-- wp:heading {"textAlign":"center"} -->
<h2 class="wp-block-heading has-text-align-center">Our Commitment to Podcasters</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"padding":{"right":"var:preset|spacing|medium","left":"var:preset|spacing|medium"}}}} -->
<p class="has-text-align-center" style="padding-right:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)">At Dakota Next, we are dedicated to providing a top-tier theme that supports your podcasting needs. Here are some of the key features that make our theme stand out:</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"20px"} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns {"align":"wide"} -->
<div class="wp-block-columns alignwide"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:list {"className":"is-style-osom-list-with-check-icon"} -->
<ul class="wp-block-list is-style-osom-list-with-check-icon"><!-- wp:list-item {"style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<li style="margin-top:0;margin-bottom:0">We offer a fully customizable design, allowing you to adjust layouts, colors, and fonts to match your unique podcasting style.</li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li>From start to finish, our theme is optimized for ease of use, ensuring that creating and managing your podcast website is simple and efficient.</li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li>Our theme supports popular podcasting plugins, making it easy to integrate audio players and manage episodes effortlessly.</li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:list {"className":"is-style-osom-list-with-check-icon"} -->
<ul class="wp-block-list is-style-osom-list-with-check-icon"><!-- wp:list-item {"style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<li style="margin-top:0;margin-bottom:0">We prioritize responsive design, ensuring that your podcast website looks great on all devices, from desktops to mobile phones.</li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li>Our team provides ongoing support, with resources and assistance available to help you get the most out of your theme and keep your podcast growing.</li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li>Dakota Next is built with speed and performance in mind, ensuring your website runs smoothly and efficiently, even with high traffic.</li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
