<?php
/**
 * Title: About Us
 * Slug: dakota-next/page-about-us
 * Categories: osom-page-layouts
 * Keywords: starter
 * Block Types: core/post-content
 * Post Types: page, wp_template
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":647,"width":"327px","height":"auto","aspectRatio":"1","sizeSlug":"full","align":"right","className":"is-resized destacada"} -->
<figure class="wp-block-image alignright size-full is-resized destacada"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_audio_player_yty9.svg" alt="" class="wp-image-647" style="aspect-ratio:1;width:327px;height:auto"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>It all started with a simple need.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>We were creating websites for clients, like we always do, but something was missing. As podcasters, we needed a theme that truly understood our needs—easy customization, good audio player integration, and a design that would showcase our episodes beautifully. We started using various themes, but none felt just right.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>After many hours of tweaking and customizing, we thought: "Why not build something for ourselves?" It wasn't about creating something revolutionary, but something that worked for us as podcasters. And so, Dakota Next was born. A theme made by podcasters, for podcasters.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Once we realized how much it improved our workflow, we decided to share it with the community. Because if we needed it, chances are others did too. And here we are, excited to see how Dakota Next can help other podcasters grow, just as it helped us.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:quote -->
<blockquote class="wp-block-quote"><!-- wp:paragraph -->
<p>"At the core of many massive, profitable, global companies is an old idea executed exceptionally well."</p>
<!-- /wp:paragraph --><cite>PAUL JARVIS</cite></blockquote>
<!-- /wp:quote -->

<!-- wp:spacer {"height":"45px"} -->
<div style="height:45px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:pattern {"slug":"dakota-next/the-team-simple"} /-->
<!-- wp:spacer {"height":"46px"} -->
<div style="height:46px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:pullquote {"textAlign":"left","className":"alignfull has-background has-theme-footer-background-color has-theme-primary-background-color is-style-solid-color","style":{"color":{"background":"var:preset|color|secondary","text":"var:preset|color|foreground"}},"fontSize":"medium"} -->
<figure class="wp-block-pullquote has-text-align-left alignfull has-background has-theme-footer-background-color has-theme-primary-background-color is-style-solid-color has-text-color has-medium-font-size" style="color:var(--wp--preset--color--foreground);background-color:var(--wp--preset--color--secondary)"><blockquote><p>... <em>And in knowing all you know at this point, would you pursue the project all over again?</em></p><cite>PAUL JARVIS - COMPANY OF ONE</cite></blockquote></figure>
<!-- /wp:pullquote -->
