<?php
/**
 * Title: Dakota Home
 * Slug: dakota-next/page-home
 * Categories: osom-page-layouts
 * Keywords: starter
 * Block Types: core/post-content
 * Post Types: page, wp_template
 *
 * @package dakota-next
 * @since 0.9.0
 */
?>

<!-- wp:group {"align":"wide","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignwide"><!-- wp:columns {"align":"wide","className":"hero","style":{"spacing":{"margin":{"top":"var:preset|spacing|x-large","bottom":"var:preset|spacing|x-large"},"blockGap":{"left":"var:preset|spacing|medium"}}}} -->
<div class="wp-block-columns alignwide hero" style="margin-top:var(--wp--preset--spacing--x-large);margin-bottom:var(--wp--preset--spacing--x-large)"><!-- wp:column {"width":"40%","style":{"spacing":{"blockGap":"0","padding":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-column" style="padding-top:0;padding-bottom:0;flex-basis:40%"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary","fontSize":"large","fontFamily":"nunito"} -->
<p class="has-primary-color has-text-color has-link-color has-nunito-font-family has-large-font-size">OSOMPRESS</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":1,"className":"is-style-default","style":{"typography":{"lineHeight":"1.3","fontStyle":"normal","fontWeight":"500","fontSize":"4rem"},"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<h1 class="wp-block-heading is-style-default" style="margin-top:0;margin-bottom:0;font-size:4rem;font-style:normal;font-weight:500;line-height:1.3">New Block Theme for Podcasters</h1>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"var:preset|spacing|xxxx-large"},"margin":{"top":"var:preset|spacing|medium","bottom":"var:preset|spacing|medium"},"blockGap":"var:preset|spacing|small"}},"layout":{"type":"grid","columnCount":"4","minimumColumnWidth":null}} -->
<div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--medium);margin-bottom:var(--wp--preset--spacing--medium);padding-top:0;padding-right:var(--wp--preset--spacing--xxxx-large);padding-bottom:0;padding-left:0"><!-- wp:image {"id":1090,"sizeSlug":"large","linkDestination":"none","align":"left","style":{"layout":{"columnSpan":1,"rowSpan":1}}} -->
<figure class="wp-block-image alignleft size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/itunes.svg" alt="" class="wp-image-1090"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":1092,"sizeSlug":"large","linkDestination":"none","align":"left"} -->
<figure class="wp-block-image alignleft size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/spotify.svg" alt="" class="wp-image-1092"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":1089,"sizeSlug":"large","linkDestination":"none","align":"left"} -->
<figure class="wp-block-image alignleft size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/googleplay.svg" alt="" class="wp-image-1089"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":1091,"scale":"cover","sizeSlug":"thumbnail","linkDestination":"none","align":"left"} -->
<figure class="wp-block-image alignleft size-thumbnail"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/ivoox.svg" alt="" class="wp-image-1091" style="object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"60%"} -->
<div class="wp-block-column" style="flex-basis:60%"><!-- wp:image {"id":1093,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_walk_in_the_city_1ma6.svg" alt="" class="wp-image-1093"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|80","bottom":"var:preset|spacing|80"}}},"layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--80);margin-bottom:var(--wp--preset--spacing--80)"><!-- wp:query {"queryId":3,"query":{"perPage":3,"pages":0,"offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"className":"is-style-osom-query is-style-osom-listen-query","layout":{"type":"constrained"}} -->
<div class="wp-block-query is-style-osom-query is-style-osom-listen-query"><!-- wp:post-template -->
<!-- wp:columns {"style":{"spacing":{"blockGap":{"left":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:post-featured-image /--></div>
<!-- /wp:column -->

<!-- wp:column {"width":"75%"} -->
<div class="wp-block-column" style="flex-basis:75%"><!-- wp:post-title {"level":3,"isLink":true,"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary"} /-->

<!-- wp:post-excerpt {"textAlign":"left","moreText":"Play episode","className":"is-style-osom-read-more-play-icon"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->
<!-- /wp:post-template --></div>
<!-- /wp:query --></div>
<!-- /wp:group -->

<!-- wp:pattern {"slug":"dakota-next/testimonial-rounded"} /-->

<!-- wp:spacer {"height":"33px"} -->
<div style="height:33px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:pattern {"slug":"dakota-next/cta"} /-->

<!-- wp:spacer {"height":"46px"} -->
<div style="height:46px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:pattern {"slug":"dakota-next/the-team-simple"} /-->
