<?php
/**
 * Title: Project
 * Slug: dakota-next/page-project
 * Categories: osom-page-layouts
 * Keywords: starter
 * Block Types: core/post-content
 * Post Types: page, wp_template
 */
?>

<!-- wp:pattern {"slug":"dakota-next/featured-content-with-color"} /-->

<!-- wp:columns {"style":{"spacing":{"margin":{"top":"var:preset|spacing|x-large","bottom":"var:preset|spacing|medium"},"blockGap":{"left":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns" style="margin-top:var(--wp--preset--spacing--x-large);margin-bottom:var(--wp--preset--spacing--medium)"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading">It All Started with a Simple Need</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>We were creating websites for clients, like we always do, but something was missing. As podcasters, we needed a theme that truly understood our needs—easy customization, good audio player integration, and a design that would showcase our episodes beautifully. We started using various themes, but none felt just right.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top"} -->
<div class="wp-block-column is-vertically-aligned-top"><!-- wp:paragraph -->
<p>After many hours of tweaking and customizing, we thought: "Why not build something for ourselves?" It wasn't about creating something revolutionary, but something that worked for us as podcasters. And so, Dakota Next was born. A theme made by podcasters, for podcasters.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Once we realized how much it improved our workflow, we decided to share it with the community. Because if we needed it, chances are others did too. And here we are, excited to see how Dakota Next can help other podcasters grow, just as it helped us.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|x-large"}}},"layout":{"type":"flex","justifyContent":"left"}} -->
<div class="wp-block-buttons" style="margin-bottom:var(--wp--preset--spacing--x-large)"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link wp-element-button">More info</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:pattern {"slug":"dakota-next/features"} /-->

<!-- wp:spacer {"height":"40px"} -->
<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:pattern {"slug":"dakota-next/testimonial-rounded"} /-->
