<?php
/**
 * Title: Services
 * Slug: dakota-next/page-services
 * Categories: osom-page-layouts
 * Keywords: starter
 * Block Types: core/post-content
 * Post Types: page, wp_template
 */
?>

<!-- wp:group {"layout":{"type":"grid","columnCount":3,"minimumColumnWidth":null}} -->
<div class="wp-block-group"><!-- wp:image {"id":985,"sizeSlug":"full","linkDestination":"none","style":{"layout":{"columnSpan":1,"rowSpan":1}}} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" class="wp-image-985"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":987,"sizeSlug":"full","linkDestination":"none","className":"is-style-default","style":{"layout":{"columnSpan":2,"rowSpan":"2"}}} -->
<figure class="wp-block-image size-full is-style-default"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" class="wp-image-987"/></figure>
<!-- /wp:image -->

<!-- wp:image {"id":985,"sizeSlug":"full","linkDestination":"none","style":{"layout":{"columnSpan":1,"rowSpan":1}}} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" class="wp-image-985"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:paragraph -->
<p>Podcast-centric patterns. With pre-designed patterns tailored for podcasters, you can create stunning pages in minutes. These patterns are perfect for episode showcases, host introductions, and listener engagement, all while saving you time and effort.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Seamless plugin compatibility. The theme works flawlessly with popular podcasting plugins, making it simple to manage and display your episodes. Whether organizing your content or enhancing functionality, the theme supports your podcasting needs effortlessly.</p>
<!-- /wp:paragraph -->

<!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->


<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"right":"var:preset|spacing|70","left":"var:preset|spacing|70"}}},"backgroundColor":"theme-primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-theme-primary-background-color has-background" style="padding-right:var(--wp--preset--spacing--70);padding-left:var(--wp--preset--spacing--70)"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"right":"var:preset|spacing|medium","left":"var:preset|spacing|medium","top":"5.06rem","bottom":"5.06rem"},"margin":{"top":"var:preset|spacing|40","bottom":"0"}},"elements":{"link":{"color":{"text":"var:preset|color|background"}}}},"backgroundColor":"primary","textColor":"background","layout":{"type":"constrained","contentSize":"840px"}} -->
<div class="wp-block-group alignfull has-background-color has-primary-background-color has-text-color has-background has-link-color" style="margin-top:var(--wp--preset--spacing--40);margin-bottom:0;padding-top:5.06rem;padding-right:var(--wp--preset--spacing--medium);padding-bottom:5.06rem;padding-left:var(--wp--preset--spacing--medium)"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"66.66%"} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"textColor":"background"} -->
<h2 class="wp-block-heading has-background-color has-text-color">Customize Your Website Easily, Without Coding Knowledge</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"theme-base"} -->
<p class="has-theme-base-color has-text-color">Our theme is designed with simplicity in mind, ensuring you can customize your website without stress. From intuitive block editing to pre-made layouts, building your podcast site is as easy as dragging and dropping. No coding required, ever.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"33.33%"} -->
<div class="wp-block-column" style="flex-basis:33.33%"><!-- wp:image {"id":1155,"width":"162px","height":"158px","sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_No_data_re_kwbl.svg" alt="" class="wp-image-1155" style="width:162px;height:158px"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"skewr","backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull skewr has-primary-background-color has-background"><!-- wp:spacer {"height":"30px"} -->
<div style="height:30px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|large"}}},"backgroundColor":"secondary","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-secondary-background-color has-background" style="margin-bottom:var(--wp--preset--spacing--large)"><!-- wp:group {"style":{"spacing":{"padding":{"right":"0","left":"0"}}},"layout":{"type":"constrained","contentSize":"840px"}} -->
<div class="wp-block-group" style="padding-right:0;padding-left:0"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns {"style":{"spacing":{"blockGap":{"left":"var:preset|spacing|x-large"}}}} -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading -->
<h2 class="wp-block-heading">Contact Us</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><strong>This is placeholder for you to replace it with your favourite form plugin.</strong>&nbsp;Please use&nbsp;<a href="https://osompress.com/contact/" target="_blank" rel="noreferrer noopener">our official contact page</a>&nbsp;if you have any pre-sale questions. We would love to hear from you!</p>
<!-- /wp:paragraph -->

<!-- wp:pattern {"slug":"dakota-next/placeholder-form"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":1157,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_Booked_re_vtod.svg" alt="" class="wp-image-1157"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:pattern {"slug":"dakota-next/osom-boxes"} /-->

